#pragma once
#include "types.h"
#include "traverse.h"

node* GEORGEglobaldef(node* arg_node, info* arg_info);
node* GEORGEfundef(node* arg_node, info* arg_info);
node* GEORGEdoImportExport(node* syntaxtree);